Index: /branches/2.5/language/sl_SI/common.lang.php
===================================================================
--- /branches/2.5/language/sl_SI/common.lang.php	(revision 22185)
+++ /branches/2.5/language/sl_SI/common.lang.php	(revision 22186)
@@ -23,5 +23,5 @@
 /*
 Language Name: Slovenšcina [SI]
-Version: 2.5.0
+Version: 2.5.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=453
 Author: Piwigo team
@@ -40,5 +40,5 @@
 $lang['%d comment to validate'] = '%d komentar za preveriti';
 $lang['%d comments to validate'] = '%d komentarjev za preveriti';
-$lang['%d new comment'] = '%d novi komentar';
+$lang['%d new comment'] = '%d nov komentar';
 $lang['%d new comments'] = '%d novih komentarjev';
 $lang['%d comment'] = '%d komentar';
@@ -49,6 +49,6 @@
 $lang['%d new users'] = '%d novih uporabnikov';
 $lang['About'] = 'Vizitka';
-$lang['All tags'] = 'Vse označbe';
-$lang['Any tag'] = 'Katerakoli označba';
+$lang['All tags'] = 'Vse oznake';
+$lang['Any tag'] = 'Katerakoli oznaka';
 $lang['At least one listed rule must be satisfied.'] = 'Vsaj eno pravilo mora biti izpolnjeno.';
 $lang['Author'] = 'Avtor';
@@ -79,5 +79,5 @@
 $lang['Filter'] = 'Filter';
 $lang['Forgot your password?'] = 'Si pozabil geslo?';
-$lang['Go through the gallery as a visitor'] = 'Obiskaj galerijo kot obiskovalec';
+$lang['Go through the gallery as a visitor'] = 'Obišči galerijo kot obiskovalec';
 $lang['Help'] = 'Pomoč';
 $lang['Identification'] = 'Identifikacija';
@@ -85,5 +85,5 @@
 $lang['Keyword'] = 'Ključna beseda';
 $lang['Links'] = 'Povezave';
-$lang['N/A'] = 'N/A';
+$lang['N/A'] = 'Ni na voljo';
 $lang['New on %s'] = 'Nov na %s';
 $lang['Notification'] = 'Obvestilo';
@@ -110,5 +110,5 @@
 $lang['Administration'] = 'Administracija';
 $lang['all'] = 'vse';
-$lang['ascending'] = 'naraščujoce';
+$lang['ascending'] = 'naraščajoče';
 $lang['author(s) : %s'] = 'avtor(ji) : %s';
 $lang['Expand all albums'] = 'Razširi vse kategorije';
@@ -129,9 +129,9 @@
 $lang['comment date'] = 'komentarji po datumih';
 $lang['Comment'] = 'Komentar';
-$lang['Your comment has been registered'] = 'Vaš komentar je bil zabeležen';
+$lang['Your comment has been registered'] = 'Vaš komentar je bil vpisan';
 $lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Anti-flood sistem : prosim počakajte trenutek, preden oddate nov komentar';
-$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Vaš komentar ni bil zabeležen, saj ne ustreza validacijskim pravilom';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Vaš komentar NI bil vpisan, saj ne ustreza pravilom preverjanja';
 $lang['An administrator must authorize your comment before it is visible.'] = 'Administrator mora pregledati vaš komentar, preden le-ta postane viden.';
-$lang['This login is already used by another user'] = 'Ta prijava je že uporabljena s strani drugega uporabnika';
+$lang['This login is already used by another user'] = 'Te prijavne podatke že uporablja drug uporabnik';
 $lang['Comments'] = 'Komentarji';
 $lang['Add a comment'] = 'Dodaj komentar';
@@ -142,11 +142,11 @@
 $lang['Customize'] = 'Prilagodi';
 $lang['Your Gallery Customization'] = 'Prilagodi svojo galerijo';
-$lang['Related tags'] = 'Sorodne označbe';
+$lang['Related tags'] = 'Sorodne oznake';
 $lang['Reset'] = 'Ponastavi';
 $lang['Retrieve password'] = 'Pridobi geslo';
 $lang['Search rules'] = 'Iskalni kriteriji';
-$lang['Search tags'] = 'Iskalne označbe';
-$lang['Search'] = 'Išci';
-$lang['display available tags'] = 'Prikaži možne označbe';
+$lang['Search tags'] = 'Iskalne oznake';
+$lang['Search'] = 'Išči';
+$lang['display available tags'] = 'Prikaži možne oznake';
 $lang['Since'] = 'Odkar';
 $lang['Sort by'] = 'Uredi po';
@@ -159,6 +159,6 @@
 $lang['Delete'] = 'Odstrani';
 $lang['descending'] = 'padajoče';
-$lang['Download'] = 'snami';
-$lang['Download this file'] = 'snami to datoteko';
+$lang['Download'] = 'prenesi';
+$lang['Download this file'] = 'prenesi to datoteko';
 $lang['edit'] = 'uredi';
 $lang['wrong date'] = 'napačen datum';
@@ -168,5 +168,5 @@
 $lang['Favorites'] = 'Priljubljene';
 $lang['First'] = 'Prva';
-$lang['The gallery is locked for maintenance. Please, come back later.'] = 'Stran je v vzdrževanju. Prosim, oglasite se kasneje.';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'Stran je v vzdrževanju. Prosim, poskusite kasneje.';
 $lang['Page generated in'] = 'Stran naložena v';
 $lang['guest'] = 'gost';
@@ -193,5 +193,5 @@
 $lang['Most visited'] = 'Najbolj obiskana';
 $lang['display most visited photos'] = 'prikaži najbolj obiskane slike';
-$lang['The number of photos per page must be a not null scalar'] = 'Število slik na stran, mora biti ne prazno celo število.';
+$lang['The number of photos per page must be a not null scalar'] = 'Število slik na stran, mora biti celo število, večje od nič.';
 $lang['Number of photos per page'] = 'Število slik na stran';
 $lang['Unknown identifier'] = 'Neznan';
@@ -199,5 +199,5 @@
 $lang['Rate this photo'] = 'Glasuj';
 $lang['Next'] = 'Naprej';
-$lang['no rate'] = 'brez glasa';
+$lang['no rate'] = 'brez ocene';
 $lang['Photos posted within the last %d day.'] = 'Elementi naloženi znotraj zadnjega %d dneva.';
 $lang['Photos posted within the last %d days.'] = 'Elementi naloženi znotraj zadnjih %d  dni.';
@@ -206,28 +206,28 @@
 $lang['photo'] = 'slika';
 $lang['Click on the photo to see it in high definition'] = 'Za ogled  v originalni velikosti, kliknite na sliko';
-$lang['Show file metadata'] = 'Prikaži mete podatke datoteke';
+$lang['Show file metadata'] = 'Prikaži meta podatke datoteke';
 $lang['Powered by'] = 'Narejeno z';
 $lang['Preferences'] = 'Nastavitve';
 $lang['Previous'] = 'Nazaj';
 $lang['Random photos'] = 'Naključne slike';
-$lang['display a set of random photos'] = 'prikaži množico nakljucno izbranih slik';
+$lang['display a set of random photos'] = 'prikaži množico naključno izbranih slik';
 $lang['Recent albums'] = 'Nove kategorije';
 $lang['display recently updated albums'] = 'prikaži na novo posodobljene kategorije';
 $lang['Recent period'] = 'Novo obdobje';
 $lang['Recent photos'] = 'Nove slike';
-$lang['display most recent photos'] = 'prikaži najbolj nove slike';
+$lang['display most recent photos'] = 'prikaži najnovejše slike';
 $lang['Redirection...'] = 'Preusmeritev...';
-$lang['Please, enter a login'] = 'Prosim, prijavite se';
+$lang['Please, enter a login'] = 'Prosimo, prijavite se';
 $lang['login mustn\'t end with a space character'] = 'prijava se ne sme končati s presledkom';
 $lang['login mustn\'t start with a space character'] = 'prijava se ne sme začeti s presledkom';
 $lang['this login is already used'] = 'ta uporabnik je že prijavljen';
 $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'e-mail mora biti oblike xxx@yyy.eee (primer : jack@altern.org)';
-$lang['please enter your password again'] = 'prosim vnesite svoje geslo še enkrat';
+$lang['please enter your password again'] = 'prosimo ponovno vpišite svoje geslo';
 $lang['Auto login'] = 'Avtomatska prijava';
-$lang['remove this tag from the list'] = 'odstrani značko iz seznama';
-$lang['representative'] = 'reprezentativen';
+$lang['remove this tag from the list'] = 'odstrani oznako s seznama';
+$lang['representative'] = 'sličica albuma';
 $lang['Search for Author'] = 'Iskanje po avtorju';
 $lang['Search in albums'] = 'Iskanje po kategorijah';
-$lang['Search by date'] = 'Iskanje po datumo';
+$lang['Search by date'] = 'Iskanje po datumu';
 $lang['Date'] = 'Datum';
 $lang['End-Date'] = 'Končni datum';
@@ -236,15 +236,15 @@
 $lang['Search for all terms'] = 'Iskanje po vseh izrazih';
 $lang['Search for any term'] = 'Iskanje po kateremkoli izrazu';
-$lang['Empty query. No criteria has been entered.'] = 'Prazen niz. Vnesen ni bil niti eden kriterij.';
+$lang['Empty query. No criteria has been entered.'] = 'Prazen niz. Vnesen ni bil niti en kriterij.';
 $lang['Search results'] = 'Rezultat iskanja';
 $lang['Search in sub-albums'] = 'Iskanje po podkategorijah';
 $lang['searched words : %s'] = 'iskalne besede : %s';
 $lang['Contact'] = 'Kontakt';
-$lang['set as album representative'] = 'set as category representative';
+$lang['set as album representative'] = 'nastavi kot sličico albuma';
 $lang['Maximum width must be a number superior to 50'] = 'Maksimalna dolžina mora biti večje od 50';
-$lang['display a calendar by creation date'] = 'prikaži kolendar po datumo nastanka';
+$lang['display a calendar by creation date'] = 'prikaži kolendar po datumu nastanka';
 $lang['display all photos in all sub-albums'] = 'prikaži vse elemente v kategorijah in pod-kategorijah';
 $lang['return to normal view mode'] = 'vrni se v normalni način';
-$lang['display a calendar by posted date'] = 'prikaži kolendar po datumo odpošiljanja';
+$lang['display a calendar by posted date'] = 'prikaži kolendar po datumu odpošiljanja';
 $lang['Show number of comments'] = 'Prikaži število komentarjev';
 $lang['Show number of hits'] = 'Prikaži število zadetkov';
@@ -277,5 +277,5 @@
 $lang['Album: %s'] = 'Kategorija: %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Nepravilen status uporabnika "guest", uporabljen bo privzeti status. Prosim obvestite skrbnika.';
-$lang['this email address is already in use'] = 'email uporablja že drug uporabnik';
+$lang['this email address is already in use'] = 'ta e-poštni naslov že uporablja drug uporabnik';
 $lang['Album results for'] = 'Category results for';
 $lang['Tag results for'] = 'Rezultat za značke';
@@ -312,14 +312,14 @@
 $lang['%d photos'] = '%d slik';
 $lang['%d photo is also linked to current tags'] = '%d slika je pravtako povezana s trenutno značko';
-$lang['%d photos are also linked to current tags'] = '%d slike so pravtako povezane s trenutnimi značkami';
-$lang['display photos linked to this tag'] = 'Pokaži slike vezane na samo to označbo ';
-$lang['photos posted during the last %d days'] = 'slike naložene zadnjih  %d dni';
+$lang['%d photos are also linked to current tags'] = '%d slike so prav tako povezane s trenutnimi oznakami';
+$lang['display photos linked to this tag'] = 'Pokaži slike povezane le s to oznako';
+$lang['photos posted during the last %d days'] = 'slike naložene zadnjih %d dni';
 $lang['Piwigo Help'] = 'Piwigo pomoč';
 $lang['Rank'] = 'Rang';
-$lang['group by letters'] = 'grupiraj po črkah';
+$lang['group by letters'] = 'razvrsti po abecedi';
 $lang['letters'] = 'črke';
-$lang['show tag cloud'] = 'show tags cloud';
-$lang['cloud'] = 'cloud';
-$lang['Reset to default values'] = 'Resetiraj na privzete vrednosti';
+$lang['show tag cloud'] = 'prikaži oblak oznake';
+$lang['cloud'] = 'oblak';
+$lang['Reset to default values'] = 'Ponastavi na privzete vrednosti';
 $lang['delete all photos from your favorites'] = 'odstrani vse slike iz svojih priljubljenih';
 $lang['Sent by'] = 'Poslano od';
@@ -327,5 +327,5 @@
 $lang['Edit a comment'] = 'Uredi komentar';
 $lang['Are you sure?'] = 'Ali ste prepričani?';
-$lang['(!) This comment requires validation'] = '(!) Komentar potrebuje validacijo';
+$lang['(!) This comment requires validation'] = '(!) Komentar potrebuje potrditev';
 $lang['Welcome'] = 'Dobrodošli';
 $lang['Welcome to your Piwigo photo gallery!'] = 'Dobrodošli v svoji Piwigo galeriji!';
@@ -338,19 +338,19 @@
 $lang['This author modified following comment:'] = 'Ta uporabnik je uredil naslednji komentar:';
 $lang['This author removed the comment with id %d'] = 'Ta uporabnik je odstranil komentar z id-jem %d';
-$lang['html tags are not allowed in login'] = 'pri prijavi niso dovoljene html značke';
+$lang['html tags are not allowed in login'] = 'pri prijavi niso dovoljene html oznake';
 $lang['%d rates'] = '%d točk';
 $lang['Rating score'] = 'Ocena';
 $lang['Invalid username or email'] = 'Nepravilno uporabniško ime ali e-pošta';
-$lang['Password reset is not allowed for this user'] = 'Poenostavite gesla ni možna za tega uporabnika';
-$lang['User "%s" has no email address, password reset is not possible'] = 'Uporabnik "%s" nima e-pošte, zato poenostavitev gesla ni možna';
-$lang['Someone requested that the password be reset for the following user account:'] = 'Nekdo je zahteval poenostavite gesla za uporabniški račun:';
+$lang['Password reset is not allowed for this user'] = 'Ponastavitev gesla za tega uporabnika ni možna ';
+$lang['User "%s" has no email address, password reset is not possible'] = 'Uporabnik "%s" nima e-pošte, zato ponastavitev gesla ni možna';
+$lang['Someone requested that the password be reset for the following user account:'] = 'Nekdo je zahteval ponastavite gesla za uporabniški račun:';
 $lang['Username "%s" on gallery %s'] = 'Uporabnik "%s" za album %s';
-$lang['To reset your password, visit the following address:'] = 'Za poenostavitev gesla, obiščite naslednji spletni naslov:';
+$lang['To reset your password, visit the following address:'] = 'Za ponastavitev gesla, obiščite naslednji spletni naslov:';
 $lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Če je bila to napaka, preprosto prezrite to sporočilo in nič se ne bo zgodilo.';
-$lang['Password Reset'] = 'Poenostavitev gesla';
+$lang['Password Reset'] = 'Ponastavitev gesla';
 $lang['Check your email for the confirmation link'] = 'Preverite e-pošto za potrditev';
 $lang['Invalid key'] = 'Nepravilen ključ';
 $lang['The passwords do not match'] = 'Gesli se ne ujemata';
-$lang['Your password has been reset'] = 'Vaše geslo je bilo poenostavljeno';
+$lang['Your password has been reset'] = 'Vaše geslo je bilo ponastavljeno';
 $lang['Return to home page'] = 'Vrnite se na domačo stran';
 $lang['Please enter your username or email address.'] = 'Prosim vnesite svoje uporabniško ime ali e-pošto.';
@@ -367,19 +367,19 @@
 $lang['Here are your connection settings'] = 'Tukaj so vaše nastavitve povezave';
 $lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Če mislite, da ste prejeli to e-pošto po pomoti, se obrnite na nas na %s';
-$lang['large'] = 'large';
-$lang['medium'] = 'medium';
+$lang['large'] = 'velika';
+$lang['medium'] = 'srednja';
 $lang['Original'] = 'Original';
 $lang['Send my connection settings by email'] = 'Pošlji nastavitve povezave po e-pošti';
-$lang['small'] = 'small';
-$lang['square'] = 'square';
+$lang['small'] = 'majhna';
+$lang['square'] = 'kvadratno';
 $lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Uspešna registracija. Po e-pošti boste kmalu prejeli nastavitve povezave. Dobrodošli !';
 $lang['Thank you for registering at %s!'] = 'Hvala za registracijo na %s!';
-$lang['thumb'] = 'thumb';
+$lang['thumb'] = 'sličica';
 $lang['Username modification'] = 'Sprememba uporabniškega imena';
-$lang['xlarge'] = 'xlarge';
-$lang['xxlarge'] = 'xxlarge';
+$lang['xlarge'] = 'večja';
+$lang['xxlarge'] = 'XXL-zelo velika';
 $lang['Your username has been successfully changed to : %s'] = 'Vaše uporabniško ime je bilo uspešno sprememenjeno na: %s';
 $lang['%d rate'] = '%d stopnja';
-$lang['2small'] = 'XXS-zelo malo';
+$lang['2small'] = 'XXS-zelo mala';
 $lang['Date created, new &rarr; old'] = 'Datum kreiranja,nove &rarr; stare';
 $lang['Date created, old &rarr; new'] = 'Datum kreiranja,stare &rarr; nove';
@@ -398,14 +398,14 @@
 $lang['Rating score, high &rarr; low'] = 'Ocene, visoke &rarr; nizke';
 $lang['Rating score, low &rarr; high'] = 'Ocene, nizke &rarr; visoke';
-$lang['Show latest comments first'] = 'Najnovejši komentarje najprej';
-$lang['Show oldest comments first'] = 'Najstarejše komentarje najprej';
+$lang['Show latest comments first'] = 'Najnovejši komentarji najprej';
+$lang['Show oldest comments first'] = 'Najstarejši komentarji najprej';
 $lang['View in'] = 'Pogled v';
 $lang['Visits, high &rarr; low'] = 'Obiski, veliko &rarr; malo';
 $lang['Visits, low &rarr; high'] = 'Obiski, malo &rarr; veliko';
-$lang['xsmall'] = 'XS-malo';
+$lang['xsmall'] = 'XS-manjša';
 $lang['Forbidden'] = 'Prepovedan dostop';
 $lang['Page not found'] = 'Stran ne obstaja';
 $lang['Requested album does not exist'] = 'Zahtevan album ne obstaja';
-$lang['Requested tag does not exist'] = 'Zahtevan tag ne obstaja';
+$lang['Requested tag does not exist'] = 'Zahtevana oznaka ne obstaja';
 $lang['Bad request'] = 'Nepravilna zahteva';
 $lang['Permalink for album not found'] = 'Stalne povezave za album ni bilo mogoče najti';
Index: /branches/2.5/language/sl_SI/install.lang.php
===================================================================
--- /branches/2.5/language/sl_SI/install.lang.php	(revision 22186)
+++ /branches/2.5/language/sl_SI/install.lang.php	(revision 22186)
@@ -0,0 +1,72 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['PHP 5 is required'] = 'Zahtevan PHP 5';
+$lang['Password'] = 'Geslo';
+$lang['Password ']['confirm'] = 'Geslo [potrdi]';
+$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo bo poskušal preklopiti vaše nastavitve na PHP 5 z ustvarjanjem ali urejanjem .htacceess datoteke';
+$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo ni mogel nastaviti PHP 5.';
+$lang['Sorry!'] = 'Oprostite!';
+$lang['Start Install'] = 'Začetek namestitve';
+$lang['Try to configure PHP 5'] = 'Poskušam nastaviti PHP 5';
+$lang['User'] = 'Uporabnik';
+$lang['Visitors will be able to contact site administrator with this mail'] = 'Uporabniki bodo ta elektronski naslov uporabljali za kontakt s skrbnikom spletne strani ';
+$lang['Webmaster login'] = 'Prijava za spletne skrbnike';
+$lang['Webmaster mail address'] = 'Elektronski naslov skrbnika';
+$lang['Webmaster password'] = 'Skrbniško geslo';
+$lang['Welcome to my photo gallery'] = 'Dobrodošli v mojo galerijo';
+$lang['Welcome to your new installation of Piwigo!'] = 'Dobrodošli na vaši novi namestitvi Piwiga!';
+$lang['You can download the config file and upload it to local/config directory of your installation.'] = 'Lahko prenesete namestitveno datoteko ter jo naložite v local/config imenik vaše namestitve.';
+$lang['Admin configuration'] = 'Admin nastavitve';
+$lang['Basic configuration'] = 'Osnovne nastavitve';
+$lang['Can\'t connect to server'] = 'Ne morem se povezati s strežnikom';
+$lang['Congratulations, Piwigo installation is completed'] = 'Čestitamo! Namestitev Piwigo aplikacije je uspešno dokončana!';
+$lang['Connection to server succeed, but it was impossible to connect to database'] = 'Uspešno ste se povezali na strežnik vendar je povezava s podatkovno bazo spodletela.';
+$lang['Creation of config file local/config/database.inc.php failed.'] = 'Ustvarjanje nastavitvene datoteke local/config/database.inc.php je spodletelo.';
+$lang['Database configuration'] = 'Nastavitve podatkovne baze';
+$lang['Database name'] = 'Ime podatkovne baze';
+$lang['Database table prefix'] = 'Predpona podatkovnih tabel';
+$lang['Default gallery language'] = 'Privzeti jezik galerije';
+$lang['Don\'t hesitate to consult our forums for any help : %s'] = 'Ne oklevajte in povprašajte za pomoč na našem forumu: %s';
+$lang['Download the config file'] = 'Prenesite config datoteko';
+$lang['Hope to see you back soon.'] = 'Upam, da se kmalu ponovno vidimo.';
+$lang['Host'] = 'Gostitelj';
+$lang['Installation'] = 'Namestitev';
+$lang['It appears your webhost is currently running PHP %s.'] = 'Zdi se, da  je na spletnem strežniku trenutno nameščen PHP %s';
+$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Pokazano bo obiskovalcem. To je potrebno za upravljanje spletne strani';
+$lang['Just another Piwigo gallery'] = 'Samo še ena Piwigo galerija';
+$lang['enter a login for webmaster'] = 'vnesite prijavno ime skrbnika';
+$lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'e-poštni naslov mora imeti obliko xxx@yyyy.zzz (primer:jack@altern.org)';
+$lang['please enter your password again'] = 'prosimo ponovno vnesite vaše geslo';
+$lang['user login given by your host provider'] = 'prijavno ime uporabnika pridobljeno od vašega ponudnika gostovanja';
+$lang['user password given by your host provider'] = 'geslo uporabnika pridobljeno od vašega ponudnika gostovanja';
+$lang['verification'] = 'preverjanje';
+$lang['webmaster login can\'t contain characters \' or "'] = 'prijavno ime skrbnika ne sme vsebovati znakov \' ali "';
+$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'imena tabel v podatkovni bazi bodo imela predpono. (omogoča lažje upravljanje tabel)';
+$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = 'Posvetujte se z vašim ponudnikom gostovanja kako bi lahko sami prešli na zahtevano PHP 5 različico.';
+$lang['also given by your host provider'] = 'tudi pridobljeno od vašega ponudnika gostovanja';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Rabite pomoč? Zastavite vprašanje na <a href="%s">Piwigo message board</a>.';
+$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'Upoštevajte da lahko sami spremenite nastavitve in nato ponovno zaženete Piwigo.';
+$lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = 'Druga rešitev je, da kopirate besedilo v polje zgoraj in ga prilepite v datoteko "local/config/database.inc.php" (Opozorilo: database.inc.php mora vsebovati le to kar je v besedilnem polju, brez znakov prehoda v novo vrstico(line return)ali znakov za presledke)';
+$lang['Keep it confidential, it enables you to access administration panel'] = 'Varno shranite, omogoča vam dostop do administratorske nadzorne plošče!';
+?>
Index: /branches/2.5/language/sl_SI/upgrade.lang.php
===================================================================
--- /branches/2.5/language/sl_SI/upgrade.lang.php	(revision 22186)
+++ /branches/2.5/language/sl_SI/upgrade.lang.php	(revision 22186)
@@ -0,0 +1,40 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Kot previdnostni ukrep so sledeči vtičniki onemogočeni. Preveriti morate posodobitve za te vtičnike in jih nato ponovno omogočiti:';
+$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Od predhodnje nastavitve so shranjene le predpone sličic in e-poštni naslov skrbnika spletne strani';
+$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = 'V primeru težav naredite vzdrževalno preverjanje preko [Administracija>Orodja>Vzdrževanje]';
+$lang['SQL queries'] = 'SQL poizvedbe';
+$lang['Statistics'] = 'Statistika';
+$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Ta stran predlaga, da nadgradite podatkovno bazo vaše Piwigo različice na novejšo različico. Čarovnik nadgradnje je zaznal, da trenutno uporabljate <strong>različico %s</strong> (ali enakovredno).';
+$lang['Upgrade'] = 'Nadgradi';
+$lang['Upgrade from version %s to %s'] = 'Nadgradi iz različice %s na %s';
+$lang['Upgrade informations'] = 'Informacije nadgradnje';
+$lang['User permissions and group permissions have been erased'] = 'Dovoljenja uporabnikov in skupin so bila izbrisana';
+$lang['You do not have access rights to run upgrade'] = 'Nimate dovoljenja za izvedbo nadgradnje';
+$lang['total SQL time'] = 'skupen SQL čas';
+$lang['total upgrade time'] = 'skupen čas nadgradnje';
+$lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'V <i>%s</i>, pred <b>?></b>, vstavi:';
+$lang['Only administrator can run upgrade: please sign in below.'] = 'Nadgradnjo lahko opravi le Administrator.Prosimo prijavite se spodaj:';
+$lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'Kot previdnostni ukrep so sledeče preobleke onemogočene. Preveriti morate posodobitve za te preobleke in jih nato ponovno omogočiti:';
+$lang['All sub-albums of private albums become private'] = 'Vsi pod-albumi zasebnega albuma postanejo zasebni';
+?>
Index: /branches/2.5/language/sr_RS/admin.lang.php
===================================================================
--- /branches/2.5/language/sr_RS/admin.lang.php	(revision 22185)
+++ /branches/2.5/language/sr_RS/admin.lang.php	(revision 22186)
@@ -853,3 +853,29 @@
 $lang['Delete multiple size images'] = 'Избришите вишеструке величине слика';
 $lang['Zoom'] = 'Увећање';
+$lang['Watermark'] = 'Водени жиг';
+$lang['With no album'] = 'Без албума';
+$lang['any visitor can see this album'] = 'било који посетилац може видети овај албум';
+$lang['add a new watermark'] = 'додајте нови водени жиг';
+$lang['custom'] = 'По избору';
+$lang['With no tag'] = 'Без ознаке';
+$lang['Resize after upload'] = 'Промени величину после слања';
+$lang['Select at least two tags for merging'] = 'Одаберите најмање две ознаке за спајање';
+$lang['Select the destination tag'] = 'Одаберите одредишну ознаку';
+$lang['The original maximum height must be a number between %d and %d'] = 'Висина оригиналне слике мора бити број између %d и %d';
+$lang['The original image quality must be a number between %d and %d'] = 'Квалитет оригиналне слике мора бити број између %d и %d';
+$lang['Send connection settings by email'] = 'Пошаљи подешавања везе електронском поштом';
+$lang['Save visits in history for'] = 'Сачувај посете у историји за ';
+$lang['Not cropped correctly?'] = 'Погрешно исечено?';
+$lang['Opacity'] = 'Непровидност';
+$lang['Permission granted for users'] = 'Дозвола дата корисницима';
+$lang['Generate multiple size images'] = 'Направи вишеструке величине слика ';
+$lang['No destination tag selected'] = 'Није одабрана одредишна ознака';
+$lang['No group is permitted to see this private album'] = 'Ни једној групи није дозвољено да види овај приватни албум';
+$lang['Apply watermark if height is bigger than'] = 'Примени водени жиг ако је висина већа од';
+$lang['Apply watermark if width is bigger than'] = 'Примени водени жиг ако је ширина већа од ';
+$lang['%u users have automatic permission because they belong to a granted group.'] = '%u корисници имају дозволе јер припадају групи којој је дата дозвола.';
+$lang['%s in the future'] = '%s у будућности';
+$lang['Available versions for'] = 'Доступна верзија за';
+$lang['Available on'] = 'Доступно на';
+$lang['Automatic sort order'] = 'Аутоматски редослед';
 ?>
Index: /branches/2.5/language/sr_RS/common.lang.php
===================================================================
--- /branches/2.5/language/sr_RS/common.lang.php	(revision 22185)
+++ /branches/2.5/language/sr_RS/common.lang.php	(revision 22186)
@@ -23,5 +23,5 @@
 /*
 Language Name: Српски [SR]
-Version: 2.5.0
+Version: 2.5.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=458
 Author: Piwigo team
Index: /branches/2.5/language/tr_TR/admin.lang.php
===================================================================
--- /branches/2.5/language/tr_TR/admin.lang.php	(revision 22185)
+++ /branches/2.5/language/tr_TR/admin.lang.php	(revision 22186)
@@ -916,5 +916,5 @@
 $lang['Watermark'] = 'watermark';
 $lang['%s in the future'] = '%s gelecekte';
-$lang['Posted %s on %s'] = '%s tarafından %d tarihinde %s gönderildi';
+$lang['Posted %s on %s'] = '%s gönderildi %s tarihinde';
 $lang['create a new site'] = 'yeni bir site oluştur';
 $lang['No order field selected'] = 'Sıralandırma alanı seçilmedi';
Index: /branches/2.5/language/tr_TR/common.lang.php
===================================================================
--- /branches/2.5/language/tr_TR/common.lang.php	(revision 22185)
+++ /branches/2.5/language/tr_TR/common.lang.php	(revision 22186)
@@ -23,5 +23,5 @@
 /*
 Language Name: Türkçe [TR]
-Version: 2.5.0
+Version: 2.5.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=436
 Author: Piwigo team
